@charset "utf-8";

/* CSS Document */

#main #comparison dl {
  width: 360px;
  float: left;
}

#main #comparison dt {
  font-weight: bold;
  margin-bottom: 15px;
}

#main #please ul {
  padding-left: 20px;
}

#main #please li {
  margin-bottom: 10px;
  list-style: outside disc;
}

#main #data dt {
  font-weight: bold;
}

#main #data ul {
  padding-left: 30px;
}

#main #data li {
  margin-bottom: 5px;
  list-style: outside disc;
}

#main #data #survey dl {
  margin-bottom: 30px;
}

#main #data #survey dt {
  margin-bottom: 10px;
  font-weight: normal;
}

/*　ページトップメニュー　*/
ul#top_menu {
  border: 1px solid #339900;
  background: #FFFCF0;
  padding: 15px 30px;
  overflow: hidden;
}

#top_menu li {
  float: left;
  width: 325px;
  margin: 5px 0;
  padding-left: 15px;
  background: url(../../../../common/images/img_arrow_bl.png) no-repeat 0 7px;
}

#top_menu li a {
  text-decoration: none;
}

/*　写真選びのポイントメニュー　*/
ul#photo_menu {
  border: 1px solid #339900;
  background: #FFFCF0;
  padding: 15px 30px;
  overflow: hidden;
}

#photo_menu li {
	/*float:left;
	width:325px;*//  margin:5px 0;
  padding-left: 15px;
  background: url(../../../../common/images/img_arrow_bl.png) no-repeat 0 7px;
}

#photo_menu li a {
  text-decoration: none;
}

/*　リンク矢印アイコン　*/
.arrow_gr_b {
  background: url(../../../../common/images/img_arrow_y.png) no-repeat 0 4px;
  padding-left: 20px;
}

/*　見出し（h5）　*/
h4 {
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 113%;
}

h4 b {
  color: #66CC00;
  margin-right: 10px;
  font-size: 120%;
}


#main #photo_4-1 ul {
    padding:0 !important;
}
#main #photo_4-1 li {
    width:240px;
    float:left;
    list-style:none !important;
    display:block;
    text-align:center;
}
#main #photo_4-1 li dt {
    margin-bottom: 15px;
    font-size: 88%;
}
#main #photo_4-1 li dt span {
    margin-right:5px;
    background:#666;
    padding:0 5px;
    color:#FFF;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
}
#main #photo_4-1 li p {
    margin-bottom: 10px;
    font-size: 82%;
    line-height: 1.4em;
    letter-spacing:0;
}
